uuid:
  -
    value: 21a966a8-636e-4945-a836-03b95d17c08d
langcode:
  -
    value: en
vid:
  -
    target_id: seasons
    target_type: taxonomy_vocabulary
    target_uuid: 546a5249-eed4-40f0-bd65-808c85581d3f
revision_created:
  -
    value: '2019-09-18T13:34:16+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
name:
  -
    value: Spring
description:
  -
    value: null
    format: null
    processed: ''
weight:
  -
    value: 0
parent:
  -
    target_id: 0
changed:
  -
    value: '2019-09-18T13:34:16+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'Spring | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/taxonomy/term/4'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
content_translation_created:
  -
    value: '2019-09-18T13:34:16+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
